<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>la lettre du 8 nivôse de l’an 12 (31 décembre 1803) du curé de la paroisse de Oizon, Pierre Poupat aux maires et messieurs de la commune</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      
      <div>
         
         <p>Messieurs de la commune d’Oizon 
            Messieurs les maires et adjoints  
            Oizon </p>
         
         
         
         
         
         
         
         
            
         À Oizon, 
         le 8 nivôse de l’an 12. 
         
         
         
         <p> 
            <br>Messieurs, 
            <br>J’ai l’honneur de vous écrire la présente lettre pour vous
            <br>remercier de l'empressement que vous avez mis à prendre les moyens
            <br>pour me procurer un meilleur sort que celui de l’année dernière. Des
            <br>raisons particulières n’ont déterminé depuis quelques jours à vous prier 
            <br>de vous en tenir là. Je suis disposé non seulement à ne point demander
            <br>de travailler mais encore à ne point demander mon dû pour la 
            <br>paroisse. En conséquence, j’envoie l’argent que j’ai reçu depuis 
            <br>quinze jours de la paroisse par 
            Mr François 
            et par le père Noudeare. 
            <br>Si je vous écris de la sorte ce n’est point par rapport à vous deux ni 
            <br>Par rapport à l’autre personnes respectables de cette paroisse. Soyez
            <br>expersuades comme des sentiments du plus sincères attachements 
            <br>Avec lesquels j’ai l’honneur d’être, 
            <br>Messieurs, 
            <br>Votre très humble et loyal
            <br> serviteur 
            
            <br>Poupat prêtre 
            desservant d’Oizon, 
            
            </p>
         </div>
      
      
      
      
      
      </body>: </html>